Debian Bug report logs - #697468
ITP: libsql-abstract-more-perl -- extension of SQL::Abstract with more constructs and more flexible API

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Oleg Gashev <gashev@gmail.com>

Date: Sat, 5 Jan 2013 17:39:01 UTC

Owned by: Oleg Gashev <gashev@gmail.com>

Severity: wishlist

Fixed in version libsql-abstract-more-perl/1.15-1

Done: Oleg Gashev <oleg@gashev.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#697468; Package wnpp. (Sat, 05 Jan 2013 17:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Oleg Gashev <gashev@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 05 Jan 2013 17:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Oleg Gashev <gashev@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: libsql-abstract-more-perl -- extension of SQL::Abstract with more constructs and more flexible API
Date: Sat, 5 Jan 2013 17:37:08 +0000
Package: wnpp
Severity: wishlist
Owner: Oleg Gashev <gashev@gmail.com>

* Package name    : libsql-abstract-more-perl
 Version         : 1.09
 Upstream Author : Laurent Dami <laurent.dami@justice.ge.ch>
* URL             : http://search.cpan.org/dist/SQL-Abstract-More/
* License         : Artistic or GPL-1+
 Programming Lang: Perl
 Description     : extension of SQL::Abstract with more constructs and
more flexible API

 Generates SQL from Perl datastructures. This is a subclass of SQL::Abstract,
 fully compatible with the parent class, but it handles a few additional SQL
 constructs, and provides a different API with named parameters instead of
 positional parameters, so that various SQL fragments are more easily
 identified.
 .
 SQL::Abstract::More was designed for the specific needs of DBIx::DataModel,
 but is published as a standalone distribution, because it may possibly be
 useful for other needs.
 .



Added blocking bug(s) of 697468: 697474 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sun, 06 Jan 2013 04:24:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 30 Apr 2013 08:09:08 GMT) Full text and rfc822 format available.

Reply sent to Oleg Gashev <oleg@gashev.net>:
You have taken responsibility. (Thu, 16 May 2013 11:03:15 GMT) Full text and rfc822 format available.

Notification sent to Oleg Gashev <gashev@gmail.com>:
Bug acknowledged by developer. (Thu, 16 May 2013 11:03:15 GMT) Full text and rfc822 format available.

Message #14 received at 697468-close@bugs.debian.org (full text, mbox):

From: Oleg Gashev <oleg@gashev.net>
To: 697468-close@bugs.debian.org
Subject: Bug#697468: fixed in libsql-abstract-more-perl 1.15-1
Date: Thu, 16 May 2013 11:00:05 +0000
Source: libsql-abstract-more-perl
Source-Version: 1.15-1

We believe that the bug you reported is fixed in the latest version of
libsql-abstract-more-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697468@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Oleg Gashev <oleg@gashev.net> (supplier of updated libsql-abstract-more-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 21 Apr 2013 14:23:12 -0400
Source: libsql-abstract-more-perl
Binary: libsql-abstract-more-perl
Architecture: source all
Version: 1.15-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Oleg Gashev <oleg@gashev.net>
Description: 
 libsql-abstract-more-perl - extension of SQL::Abstract with more constructs and more flexible
Closes: 697468
Changes: 
 libsql-abstract-more-perl (1.15-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #697468)
Checksums-Sha1: 
 65b15f7add7e77c7c504b6446a530c3c92ec335e 2347 libsql-abstract-more-perl_1.15-1.dsc
 dcd2ceba88b12ef05c3f312657c8755479bfa558 26954 libsql-abstract-more-perl_1.15.orig.tar.gz
 9a9dfb9c639dfbdb14ffc0da2bf9c3238ccde5d8 1969 libsql-abstract-more-perl_1.15-1.debian.tar.gz
 0f726afc54cba126e6c9d34c066a6220ae2de0b2 31128 libsql-abstract-more-perl_1.15-1_all.deb
Checksums-Sha256: 
 f8e01653e6b17a3da7b7406c048aa201325798ca7ea2d3f894b840824254d06a 2347 libsql-abstract-more-perl_1.15-1.dsc
 3468f4f0c549ea9f38416b43a4eb9f3f25ff3761791597f04f769086d2603dbc 26954 libsql-abstract-more-perl_1.15.orig.tar.gz
 d24676325d9c85595b0a3e7bc1963b33660ed7a194b813451134e51fcebb319a 1969 libsql-abstract-more-perl_1.15-1.debian.tar.gz
 bac3e7e4a713e06b8046a27a9912d36fd1cb786a19a0e130c44cfe202e4207f4 31128 libsql-abstract-more-perl_1.15-1_all.deb
Files: 
 de47fb6db57622bce0d57a85414218b0 2347 perl optional libsql-abstract-more-perl_1.15-1.dsc
 89a3007383d6829f4fbf83ae13ee7321 26954 perl optional libsql-abstract-more-perl_1.15.orig.tar.gz
 b72482be930203d1f251bb97cf9c2e6e 1969 perl optional libsql-abstract-more-perl_1.15-1.debian.tar.gz
 1b0704ab0a0ece4d919bfd0893081daa 31128 perl optional libsql-abstract-more-perl_1.15-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRf1zdAAoJEBKXO25y3Ae1F2oP/2CMJc8qadCDYtFTdivu8HIS
jB8z0s7QT/FOUrQ8oQJfLtHwBV6rK0Vm562uPFkmuvaAeKwW1dtxTk847peYBNKl
1dGrqjDIiHrLpTEegKWBF8FryyM2WAXgQ3j/k4hp+DQTZvrvGtq8wARfgA2qNh27
ODp5x01RBIEh2TqH7LmVm6ki8bq8GuA96CUFrrAv4a479mi6zTO2GiCWrXWlVXdD
oLHqeXeR8NYuNqfvWlsTAr5wkSI+dtD91TQv0XoMwjayFIg1FR93BMRnoHCUEw7j
smZR0hFgk+xlNLy5B7upwePNxkn1Er1gHY2pQmXbcvy4BuB6vMQKgOszDaV9xfz1
aSpKbbiI463K03upLYlzLmNCzwuj2azYdt08FOBlR1mO1ou8Cm+GkBUxJKiYfaCw
A6cRZ9a9EO2oHSIGylf00WAhKHE7qXSYLBa+k+nPNVUI6tUatHbRjSUA9tLmBJ2G
7dM2z05nByRRL+igZTyEWppjzZJymL9MEpCssGpL3oMN3xC3WUA3+1pTiuFBfcVM
U7cH+Nw3hbl8aryfUt7+tAiXBJFVY2A/J6RqQ/vPJPum95J7quMA2t8ZOcosrXPI
RWTeiaiqM2/5mIjGF37X3RDBJewi6MZ2h1a1ZlBkXXT8/fwEOYarB6nu7STtO3kU
1t++Kmh5kfC+j35ouwsO
=7K/Z
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 14 Jun 2013 07:58:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:17:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.